Project and Portfolio Management Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Need to Install PPM7.1in our Development Environment

Occasional Visitor

Need to Install PPM7.1in our Development Environment

Hi,
We are trying to install PPM7.1 in our Development Environment which has nothing in it right now which means we need to start it from the scratch,we are gathering the Pre-requisites for this but need some help,Is there a document available from where i can look for the pre-requisites to perform this tasks.
1 REPLIES
Highlighted
Advisor

Re: Need to Install PPM7.1in our Development Environment

System requirements and compatiblity? http://support.openview.hp.com/selfsolve/document/KM323524

To install a clean installation? Look for the Sys Admin document: http://support.openview.hp.com/selfsolve/document/KM248452/binary/PPM_Center-PPM_v7.1-SysAdmin_pdf

For sample workflows/portlets/etc, if you are licensed, you can install the Best Practices. The SysAdmin doc also has those instructions.